blob: 0b9eaf084927b32b855a5ea656cee71e35e6776b [file]
/* Copyright 2017 The Chromium Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file. */
body {
color: rgb(48, 57, 66);
margin:15px;
}
p {
white-space: pre-wrap;
}
.content {
background-color: #fbfbfb;
border: 1px solid #cecece;
border-radius: 3px;
padding: 19px;
line-height: 1.5;
}
#sb-title {
font-size: 2em;
margin-bottom: 0.8em;
}
h1, h2, h3, p {
font-weight: normal;
line-height: 1.5;
}
table.request-response {
table-layout:fixed;
width: 100%;
word-break:break-all;
white-space:pre-wrap;
}
table.request-response td {
width: 50%;
}